Subject: Re: [patch net-next] net: make packet_type->ak_packet_priv generic

From: Nicolas Dichtel <[email-masked]>
Date: Fri, 04 Apr 2014 16:23:24 +0200

Le 04/04/2014 16:07, David Miller a écrit :
> From: Jiri Pirko <[email-masked]>
> Date: Fri, 4 Apr 2014 16:03:25 +0200
>
>> Fri, Apr 04, 2014 at 03:54:20PM CEST, [email-masked] wrote:
>>> From: Jiri Pirko <[email-masked]>
>>> Date: Fri,  4 Apr 2014 14:20:38 +0200
>>>
>>>> The priv is used now by af_packet. Rename it to make it useable for
>>>> others as well. Also, introduce packet_id_match to move the sk matching
>>>> from skb_loop_sk to af_packet code where it belongs.
>>>>
>>>> Signed-off-by: Jiri Pirko <[email-masked]>
>>>
>>> Firstly, net-next is closed.
>>
>> Dave, it would be really great if you stick with the same email subject
>> when you declare net-next closed. I was looking for "CLOSED" but now the
>> subject is "no new feature patches please" which I missed.
>
> Sorry, that's not a reasonable request.
>
> It is very clear from the subject line I choose what the message is
> about.  I don't have to use an ALL CAPS subject line "just because"
Sure, the subject is very clear. Personally I don't care, but I think that a
part of netdev subscribers/submitters don't read every emails. Having always
the same prefix (like the one you already used: '[README]') may ease these guys
to put some filters to highlight these emails. At the end, this may also save
you time ;-)

My two cents,
Nicolas